<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" />
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="stylesheet" href="./css/header.css">
    <link rel="stylesheet" href="./css/footer.css">
</head>

<body>
    <header class="header_body background1">
        <div class="menu_container">
            <nav class="header__main">
                <a href="index.html" class="logo">
                    <img src="./img/logo-img 1.png" alt="Architest" width="27" height="27" class="logo__img" /> Architect </a>
                <ul class="menu">
                    <li class="menu__item">
                        <a href="#void" class="menu__link">Home</a>
                    </li>
                    <li class="menu__item">
                        <a href="#void" class="menu__link">Architecture Design</a>
                    </li>
                    <li class="menu__item">
                        <a href="#void" class="menu__link">Strange buildings</a>
                    </li>
                    <li class="menu__item">
                        <a href="#void" class="menu__link">Magazine</a>
                    </li>
                    <li class="menu__item">
                        <a href="#void" class="menu__link">Blog</a>
                    </li>
                    <li class="menu__item">
                        <a href="#void" class="menu__link">NEWS</a>
                    </li>
                </ul>
                <a href="#" class="search ">
                    <span class="button_search">
                    <img src="./img/fa-search 1.png" alt="Search" width="17" height="17" class="serch__img " />
                </span>
                </a>
            </nav>
        </div>
    </header>

    <main class="main_content">
        <section class="section_last_news background1">
            <h2 class="section_title white">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <span class="section_last_news_items">
                <a href="#" class="section_last_news_button green"> Subscribe Now </a>
                <a href="#" class="section_last_news_button blue"> Best Articles </a>
            </span>
        </section>
        <section class="section_posts">
            <h2 class="section_title skyblue">Most popular posts</h2>
            <div class="posts">
                <ul class="posts_list">
                    <li class="posts_item">
                        <img src="./img/post_1.jpg" alt="Vanglo House By LWPAC in Canada" class="post_img">
                        <div class="post_links_s"> <a href="#" class="post_link">Vanglo House By LWPAC in Canada</a></div>

                    </li>
                    <li class="posts_item">
                        <img src="./img/post_2.jpg" alt="Royal Blossom Hotel & Spa in USA" class="post_img">
                        <div class="post_links_s"> <a href="#" class="post_link">Royal Blossom Hotel & Spa in USA</a></div>
                    </li>
                    <li class="posts_item">
                        <img src="./img/post_3.jpg" alt="Sunrise Expanse Hotel in USA " class="post_img">
                        <div class="post_links_s"><a href="#" class="post_link"> Sunrise Expanse Hotel in USA</a></div>
                    </li>
                    <li class="posts_item">
                        <img src="./img/post_4.jpg" alt="Sunset Shack Hotel in Spain" class="post_img">
                        <div class="post_links_s"><a href="#" class="post_link">Sunset Shack Hotel in Spain</a></div>
                    </li>
                    <li class="posts_item">
                        <img src="./img/post_5.jpg" alt="Stargaze Resort & Spa in USA " class="post_img">
                        <div class="post_links_s"><a href="#" class="post_link">Stargaze Resort & Spa in USA</a></div>
                    </li>
                    <li class="posts_item">
                        <img src="./img/post_6.jpg" alt="Glorious Expanse Hotel in France" class="post_img">
                        <div class="post_links_s"><a href="#" class="post_link">Glorious Expanse Hotel in France</a></div>
                    </li>
                </ul>
            </div>
        </section>
        <section class="section_clients background2">
            <h2 class="client_title white">our most popular clients
            </h2>
            <ul class="clients_list">
                <li class="clients_item">
                    <img src="./img/client_1.png" alt="#">
                </li>
                <li class="clients_item">
                    <img src="./img/client_2.png" alt="#">
                </li>
                <li class="clients_item">
                    <img src="./img/client_3.png" alt="#">
                </li>
                <li class="clients_item">
                    <img src="./img/client_4.png" alt="#">
                </li>
            </ul>
        </section>
        <section class="section_gallery">
            <h2 class="section_title skyblue">Top Rated</h2>
            <div class="section_gallery_list">
                <img src="./img/tr-1.jpg" class="gallery_img" alt="#">
                <img src="./img/tr-2.jpg" class="gallery_img" alt="#">
                <img src="./img/tr-3.jpg" class="gallery_img" alt="#">
                <img src="./img/tr-4.jpg" class="gallery_img" alt="#">
                <img src="./img/tr-5.jpg" class="gallery_img" alt="#">
                <img src="./img/tr-6.jpg" class="gallery_img" alt="#">
                <img src="./img/tr-7.jpg" class="gallery_img" alt="#">
            </div>
        </section>
        <section class="section_news">
            <h2 class="section_title skyblue">Hot news</h2>
            <div class="news">
                <ul class="news_list_1">
                    <li class="news_item news_1">
                        <img src="./img/post-1-img.jpg" alt="#" class="news_img" width="483px" height="259px">
                        <div>
                            <h3> Prophecy Hotel & Spa in Emirate </h3>
                            <p class="news_text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quis saepe iure praesentium, eaque unde temporibus, omnis aut, quaerat ratione nisi modi quia! Et illum dignissimos fugit, dicta veniam porro sint.</p>
                        </div>
                    </li>
                    <li class="news_item news_2">
                        <img src="./img/post-2-img.png" alt="#" class="news_img" width="277px" height="210px">
                        <h3>Nebula Hotel in Spain</h3>

                    </li>
                </ul>
                <ul class="news_list_2">
                    <li class="news_item news_3">
                        <img src="./img/post-3-img.png" alt="#" class="news_img" width="554px" height="259px">
                        <h3>Western Pyramid Resort in Egypt</h3>
                        <p class="news_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt consequatur vitae praesentium facere, animi, a sapiente architecto porro quas perferendis sint culpa consectetur quaerat pariatur fuga quo. Repudiandae, eos dolorem.</p>
                    </li>
                    <li class="news_item news_3">
                        <img src="./img/post-4-img.png" alt="#" class="news_img" width="554px" height="259px">
                        <h3>Grand Meadows Resort in Maldives </h3>
                        <p class="news_text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem reprehenderit voluptates vel? Eos illum placeat, obcaecati quibusdam natus omnis maiores maxime quam eius, temporibus praesentium nam numquam excepturi consequatur dignissimos?
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam voluptas ipsa quae explicabo, accusantium nulla.
                        </p>
                    </li>
                    <li class="news_item news_3">
                        <img src="./img/post-5-img.png" alt="#" class="news_img" width="554px" height="259px">
                        <h3>Wanderlust Resort in Tenerife </h3>
                        <p class="news_text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quam voluptas ipsam, eaque in officiis voluptatibus veniam nostrum unde molestias, tempora recusandae excepturi dicta officia dolor! Ipsum architecto sit nisi! Sunt.</p>
                    </li>
                    <li class="news_item news_3">
                        <img src="./img/post-6-img.png" alt="#" class="news_img" width="554px" height="259px">
                        <h3>Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="news_text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti aperiam distinctio ratione tenetur officiis, adipisci quaerat? Fuga sint, impedit corrupti molestias officiis laborum aut consequuntur magnam voluptatibus cum enim
                            incidunt.
                        </p>
                    </li>
                </ul>
                <ul class="news_list_1">
                    <li class="news_item news_2">
                        <img src="./img/post-7-img.png" alt="#" class="news_img" width="277px" height="210px">
                        <h3>Prism Hotel in Ireland</h3>
                    </li>
                    <li class="news_item news_1">
                        <img src="./img/post-8-img.png" alt="#" class="news_img" width="483px" height="259px">
                        <div>
                            <h3>King's Shroud Resort in Spain</h3>
                            <p class="news_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab consectetur eos ad repellat maiores suscipit inventore, incidunt, dicta quia nisi aliquid ullam. Iure culpa eaque impedit? Dolore recusandae commodi quos. Lorem ipsum,
                                dolor sit amet consectetur adipisicing elit. Voluptatibus quasi totam earum modi impedit autem? </p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>

    </main>
    <footer class="footer_body">
        <p class="footer_text"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine </p>
        <p>
            <a href="#" class="footer_logo"> <img src="./img/logo-img 2.png" alt="lioit"> lioit</a>
        </p>
    </footer>
</body>

</html>